Loading...
Searching...
No Matches
limiter_option

## Detailed Description

see the `limiter` page for the full documentation

Examples
  burgers_dg.cc.

Definition at line 72 of file limiter.h.

## Public Member Functions

| limiter_option ()

## Public Attributes

bool | active
Float | theta
Float | M

## Constructor & Destructor Documentation

## limiter_option()

limiter_option | ( |  | ) |

Definition at line 76 of file limiter.h.

## Member Data Documentation

## active

bool active

Definition at line 73 of file limiter.h.

## theta

Float theta

Definition at line 74 of file limiter.h.

## M

Float M

Examples
  burgers_dg.cc.

Definition at line 75 of file limiter.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-dTNbRN/rheolef-7.2/main/lib/limiter.h